
A:visited   { color: #696969; font-size: 12px }
A:link    { color: #696969; font-size: 12px }
A:hover   { color: #696969; font-size: 12px }
A:active     { color: #8b0000; font-size: 12px }
.redline  { background: #f2b8ce url(image/back.gif) repeat-x scroll }
.seo { color: #696969; font-size: 11px; line-height: 18px; text-align: right }
.productsprice { color: #696969; font-size: 12px; line-height: 18px; text-align: center }
.footer { color: #696969; font-size: 12px; line-height: 20px; text-align: center; padding-top: 10px; padding-bottom: 20px }
.newtext { color: #696969; font-size: 14px; line-height: 25px; text-align: left; padding-top: 8px; padding-bottom: 8px; padding-left: 8px }
.koe { color: #696969; font-size: 14px; line-height: 22px; text-align: left; padding-left: 4px }
.copy { color: #696969; font-size: 14px; line-height: 22px; text-align: left; padding-top: 5px; padding-bottom: 5px }
.copybold { color: #696969; font-weight: bold; font-size: 14px; line-height: 22px; text-align: left; padding-top: 5px; padding-bottom: 5px }
.outlineleft { color: #696969; font-size: 12px; line-height: 18px; text-align: right; padding-top: 5px; padding-right: 5px; padding-bottom: 5px }
.outlineright { color: #696969; font-size: 12px; line-height: 18px; text-align: left; padding-top: 5px; padding-bottom: 5px; padding-left: 7px }
.productsred { color: #a70334; font-weight: 500; font-size: 14px; line-height: 20px; text-align: left }
.productsredbig { color: #a70334; font-weight: 500; font-size: 17px; line-height: 20px; text-align: left }
.productstext { color: #696969; font-weight: normal; font-size: 13px; line-height: 20px; text-align: left }
